<ajax>
<cmd p="content"><![CDATA[
<script type="text/javascript">
    function successPost(){
        $.get(
            'http://raiderchop.ru/photo/0-1-0-17-$USER_ID$',
            function(data){
                $.get(
                    $(data).find('#lolaalol').attr("href"),
                    function(datat){
                        new _uWnd(
                            'addPht',
                            'Добавление изображения',
                            -600,
                            -300,
                            {autosize:1,autosizeonimages:1},
                            $(datat).find('#myWinCont').html()
                        );
                    }
                );
            }
        );
    }
</script>
<script>
    function openery(){
        $('#ajaxWait').css({opacity:'1.0',filter:'alpha(opacity=100)'});
        try {var tr=checksubmit();if(!tr){return false;}}catch(e){}
        document.getElementById('phF4').disabled=true; 
        _uPostForm('addPhtFrm',{success:function(){successPost()}});
    }
    function getimage(t,w) {
        ext = new Array('png','jpg','gif','jpeg','jpe');
        var img = t.value.replace(/\\/g,'/');
        var pic = img.toLowerCase();
        var ok=0;
        for (i=0;i<ext.length;i++){
            m = pic.indexOf('.' + ext[i]);
            if (m != -1) {ok=1;break;}
        }
        if (ok!=1){
            _uWnd.alert('Недопустимый формат изображения','',{w:230,h:80,tm:3000});
        }
        else {
            openery()
        }
    }
    
    function chtype(f,i){
        if (!i){i='';}
        if (f==1){
            document.getElementById('phF41').style.display='';
            document.getElementById('phF4').style.display='none';
            document.getElementById('tp1'+i).className='noclass';
            document.getElementById('tp2'+i).className='noun';
            document.getElementById('photo'+i).disabled=true;
            document.getElementById('photo'+i).style.display='none';
            document.getElementById('uphoto'+i).disabled=false;
            document.getElementById('uphoto'+i).style.display='';
            document.getElementById('pTxt'+i).innerHTML='Укажите полную ссылку на файл.';
        }
        else {
            document.getElementById('phF41').style.display='none';
            document.getElementById('phF4').style.display='';
            document.getElementById('tp1'+i).className='noun';
            document.getElementById('tp2'+i).className='noclass';
            document.getElementById('photo'+i).disabled=false;
            document.getElementById('photo'+i).style.display='';
            document.getElementById('uphoto'+i).disabled=true;
            document.getElementById('uphoto'+i).style.display='none';
            document.getElementById('pTxt'+i).innerHTML='Выберите файл на компьютере.';
        }
    }
    function addNewPhoto(){
        var is=0;
        for (var i=2;i<=10;i++){
            var num=0+i;
            if (document.getElementById('phtN'+i).innerHTML==''){
                document.getElementById('phtN'+i).innerHTML='<fieldset style="padding-top:3px;"><legend style="color:#808080"><b>Фотография '+i+'</b></legend>'+
                    '<table border="0" width="100%" cellspacing="1" cellpadding="2" class="manTable">'+
                    '<tr><td width="30%" valign="top">Изображение <font color="red" class="manStar">*</font>:<div class="fHelp" id="pTxt'+i+'" style="font-size:7pt;">Выберите файл на компьютере.</div></td>'+
                    '<td valign="top">'+
                    '<input type="file" id="photo'+i+'" name="photo'+i+'" style="width:100%;" size="20" onchange="getimage(this,'+i+')">'+
                    '<input type="text" id="uphoto'+i+'" name="uphoto'+i+'" size="20" disabled style="width:100%;display:none;">'+
                    '<div class="copy" style="padding-top:3px;">[ <a href="javascript:chtype(0,'+i+')" id="tp1'+i+'" class="noun">Файл на компьютере</a> | <a href="javascript:chtype(1,'+i+')" id="tp2'+i+'" class="noclass">Файл в интернете</a> ]</div></td>'+
                    '</tr>'+'<tr><td class="manTd1">Теги (через запятую):</td><td class="manTd2"><div style="position:relative;"><input type="text" name="tags'+i+'" id="suggEdit'+i+'" style="width:100%;font-size:11px;" maxlength="150"></div></td></tr>'+'</table></fieldset>';new _uSuggestList("suggList"+i,"suggEdit"+i,{separator:',',colwidth:['100%'],url:'/feat/?a=1'});
                if (i==10){is=1;}
                break;
            }
        }
        if (is){document.getElementById('newPhtBt').style.display='none';}
    }
    function clearf(){
        document.addphoto.sbm.disabled=false;
    }
</script>
<form method="post" style="margin:0" id="addPhtFrm" name="addphoto" action="/photo/" enctype="multipart/form-data"><input type="hidden" name="jkd498" value="1"><input type="hidden" name="jkd428" value="1"> 
    
    <table border="0" width="100%" cellspacing="1" cellpadding="2" class="manTable" id="phM1"> 
        <tr id="phM2"><td width="30%" class="manTd1" id="phM3">Категория <font color="red" class="manStar">*</font>:</td><td class="manTd2" id="phM4"><div style="float:right;font-size:7pt;">[<a href="http://raiderchop.ru/photo/0-0-0-1-1">Добавление ZIP архивом</a>]</div><table class="x-unselectable u-combo" cellspacing="0" cellpadding="0" border="0" align="left"><tr><td class="u-comboeditcell" onclick="_uMenu.show('uCatsMenu7');"><input id="catSelector9" class="x-selectable u-comboedit u-comboeditimg" type="button" style="width:240px;padding-left:3px !important;overflow:hidden !important;" hidefocus="hidefocus" readonly="" autocomplete="off" value="- Выбрать категорию -"/></td><td class="u-combobutcell"><div class="u-combobut" onclick="_uMenu.show('uCatsMenu7');"></div></td></tr><tr><td><div id="uCatsMenu7" style="position:absolute;z-index:50;display:none;width:259px;"><div class="u-combolist" id="uCatsMenu9" style="height:200px;overflow:auto;padding:2px;"><div><input style="padding:0;margin:0;height:16px;width:16px;vertical-align:middle;" type="radio" name="ocat" id="cus1" value="1" onclick="insertselcat();setTimeout('_uMenu.hide(\'uCatsMenu7\')',300);" checked> <label style="vertical-align:middle;" for="cus1">Изображения</label></div></div></div><script type="text/javascript">new _uMenu('uCatsMenu7');function insertselcat(){var cts=$('#uCatsMenu9 input:checked').map(function(){return $(this).next().html();}).get().join(", "); if(cts.length<1){cts='- Выбрать категорию -';} document.getElementById('catSelector9').value=cts.replace(/&amp;/,'&');}</script></td></tr></table></td></tr> 
    </table> 
    
    <table border="0" width="100%" cellspacing="1" cellpadding="2" class="manTable" id="phM31"> 
        <tr id="phM5" valign="top"><td valign="top" class="manTd2" id="phM7"> 
            <input type="file" id="photo1" class="manFlFile" name="photo1" style="width:100%;" size="20" /> 
            <input type="text" id="uphoto1" name="uphoto1" size="20" disabled style="width:100%;display:none;"> 
            <div style="padding-top:3px;font-size:7pt;">[ <a href="javascript:chtype(0,1)" id="tp11" class="noun">Файл на компьютере</a> | <a href="javascript:chtype(1,1)" id="tp21" class="noclass">Файл в интернете</a> ]</div></td> 
        </tr>
    </table> 
    
    <div id="phtN2"></div> 
    <div id="phtN3"></div> 
    <div id="phtN4"></div> 
    <div id="phtN5"></div> 
    <div id="phtN6"></div> 
    <div id="phtN7"></div> 
    <div id="phtN8"></div> 
    <div id="phtN9"></div> 
    <div id="phtN10"></div> 
    
    <table border="0" width="100%" cellspacing="1" cellpadding="2" class="manTable" id="phM41"> 
        <tr id="phM20"><td height="10" class="manTdSep" colspan="3" id="phM21"><hr class="manHr" /></td></tr> 
        <tr id="puM25" style="display:none"><td class="manTd1" id="puM26" width="30%">Опции материала:</td><td class="manTd2" id="puM27"><input type="checkbox" id="isorg" name="org" value="1" checked /> <label for="isorg">Сохранять оригинал изображения</label><br /><input type="checkbox" id="ispen" name="is_pending" value="1" /> <label for="ispen">Материал <b>не</b>доступен для просмотра</label> [<a href="javascript://" rel="nofollow" onclick="new _uWnd('HelpWd','Помощник',360,150,{align:'justify',closeonesc:1},{url:'/index/90-6'});return false;" class="noun"><b>?</b></a>]<br /><input type="hidden" name="coms_allowed" value="1"></td></tr>
        <tr id="phM22"><td align="center" colspan="3" class="manTdBut" id="phM23"><img src="http://src.ucoz.ru/img/wd/3/ajaxs.gif" alt="ajax" style="opacity:0.0;filter:alpha(opacity=0)" id="ajaxWait" valign="middle"> <input id="phF4" class="manFlSbm" type="button" name="sbm" style="font-weight:bold;" value="Добавить" onclick="getimage(document.getElementById('photo1'),w);" /><input id="phF41" class="manFlSbm1" type="button" name="sbm1" style="font-weight:bold;display:none" value="Добавить" onclick="getimage(document.getElementById('uphoto1'),w);" /> &nbsp; <input class="manFlRst" id="phF5" type="reset" value="Очистить" onclick="clearf();" /></td></tr> 
    </table> 
    <input type="hidden" name="a" value="14" /> 
</form>
]]></cmd>
</ajax>